Bug 1259974 - jetty-9.3.4.v20151007 is available
jetty-9.3.4.v20151007 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jetty (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 20:21 EDT by Upstream Release Monitoring
Modified: 2015-10-12 04:40 EDT (History)
6 users (show)

See Also:
Fixed In Version: 9.3.4-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-12 04:40:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-03 20:21:48 EDT
Latest upstream release: 9.3.4.RC0
Current version/release in rawhide: 9.3.3-1.fc24
URL: http://repo2.maven.org/maven2/org/eclipse/jetty/jetty-project/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-03 20:22:24 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-NV_ITt/jetty.spec
return code:  22
stdout:
Getting http://git.eclipse.org/c/jetty/org.eclipse.jetty.project.git/snapshot/jetty-9.3.4.RC0.v20150827.tar.gz to ./jetty-9.3.4.RC0.v20150827.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not found
Comment 2 Upstream Release Monitoring 2015-10-06 20:16:28 EDT
Latest upstream release: 9.3.4.RC1
Current version/release in rawhide: 9.3.3-1.fc24
URL: http://repo2.maven.org/maven2/org/eclipse/jetty/jetty-project/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-10-06 20:17:08 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-jCLRW8/jetty.spec
return code:  22
stdout:
Getting http://git.eclipse.org/c/jetty/org.eclipse.jetty.project.git/snapshot/jetty-9.3.4.RC1.v20150827.tar.gz to ./jetty-9.3.4.RC1.v20150827.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not found
Comment 4 Upstream Release Monitoring 2015-10-08 20:23:11 EDT
Latest upstream release: 9.3.4.v20151007
Current version/release in rawhide: 9.3.3-1.fc24
URL: http://repo2.maven.org/maven2/org/eclipse/jetty/jetty-project/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-10-08 20:23:54 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-TO_lrq/jetty.spec
return code:  22
stdout:
Getting http://git.eclipse.org/c/jetty/org.eclipse.jetty.project.git/snapshot/jetty-9.3.4.v20151007.v20150827.tar.gz to ./jetty-9.3.4.v20151007.v20150827.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
curl: (22) The requested URL returned error: 404 Not found
Comment 6 Mikolaj Izdebski 2015-10-09 04:57:53 EDT
Fixed in jetty-9.3.4-1
Comment 7 Mikolaj Izdebski 2015-10-12 04:40:22 EDT
I believe that this feature is included in jetty-9.3.4-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build which includes the feature can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=690570

Note You need to log in before you can comment on or make changes to this bug.